<tr version="1">
	<message>
		<source>pdf2office</source>
		<translation>转为其他格式</translation>
	</message>
	<message>
		<source>pdf2doc</source>
		<translation>转为Word</translation>
	</message>
	<message>
		<source>pdf2xls</source>
		<translation>转为Excel</translation>
	</message>
	<message>
		<source>pdf2ppt</source>
		<translation>转为PPT</translation>
	</message>
	<message>
		<source>pdf2imgpdf</source>
		<translation>转为图片型PDF</translation>
	</message>
	<message>
		<source>pdf2photo</source>
		<translation>转为图片</translation>
	</message>
	<message>
		<source>pdfsplitmerge</source>
		<translation>PDF合并/拆分/压缩</translation>
	</message>
	<message>
		<source>pdfconvertsplitmerge</source>
		<translation>PDF转换/合并/拆分</translation>
	</message>
	<message>
		<source>pdfsplit</source>
		<translation>PDF拆分</translation>
	</message>
	<message>
		<source>pdfmerge</source>
		<translation>PDF合并</translation>
	</message>
	<message>
		<source>photo2pdfocr</source>
		<translation>图片转换</translation>
	</message>
	<message>
		<source>photo2pdf</source>
		<translation>转为PDF</translation>
	</message>
	<message>
		<source>pic2txt</source>
		<translation>提取文字</translation>
	</message>
	<message>
		<source>pic2table</source>
		<translation>提取表格</translation>
	</message>
	<message>
		<source>file2pdf</source>
		<translation>转为PDF</translation>
	</message>
	<message>
		<source>aiocr2pdf</source>
		<translation>识别文本</translation>
	</message>
	<message>
		<source>pdf2cad</source>
		<translation>转为CAD文件</translation>
	</message>
	<message>
		<source>cad2pdf</source>
		<translation>CAD文件转为PDF</translation>
	</message>
	<message>
		<source>cad2pdflite</source>
		<translation>CAD转PDF</translation>
	</message>
	<message>
		<source>caj2pdf</source>
		<translation>CAJ文件转为PDF</translation>
	</message>
	<message>
		<source>batchcompress</source>
		<translation>减小PDF大小</translation>
	</message>
	<message>
		<source>pdfbatchcompress</source>
		<translation>PDF压缩</translation>
	</message>
	<message>
		<source>papercheck</source>
		<translation>论文查重</translation>
	</message>
	<message>
		<source>batchprint</source>
		<translation>PDF批量打印</translation>
	</message>
	<message>
		<source>multicomponentbatchprint</source>
		<translation>批量打印</translation>
	</message>
	<message>
		<source>EditWithWPSPDF</source>
		<translation>使用WPS PDF编辑</translation>
	</message>
	<message>
		<source>EditPDF</source>
		<translation>PDF编辑</translation>
	</message>
	<message>
		<source>photocadconvert</source>
		<translation>CAD文件转图片</translation>
	</message>
	<message>
		<source>photocadconvertlite</source>
		<translation>CAD转图片</translation>
	</message>
	<message>
		<source>photoprint</source>
		<translation>图片打印</translation>
	</message>
	<message>
		<source>photosplice</source>
		<translation>图片拼接</translation>
	</message>
	<message>
		<source>photobatchprintsplice</source>
		<translation>多图打印/拼接</translation>
	</message>
	<message>
		<source>multiplephotoprint</source>
		<translation>多图打印</translation>
	</message>
	<message>
		<source>multiplephotosplice</source>
		<translation>多图拼接</translation>
	</message>
	<message>
		<source>photoresizeconvert</source>
		<translation>图片属性修改</translation>
	</message>
	<message>
		<source>photoresize</source>
		<translation>改尺寸</translation>
	</message>
	<message>
		<source>photocompress</source>
		<translation>图片压缩</translation>
	</message>
	<message>
		<source>photorepairapp</source>
		<translation>图片修复</translation>
	</message>
	<message>
		<source>photoscanapp</source>
		<translation>生成扫描件</translation>
	</message>
	<message>
		<source>photoconvert</source>
		<translation>转换格式</translation>
	</message>
	<message>
		<source>photosplitapp</source>
		<translation>图片分割</translation>
	</message>
	<message>
		<source>photodesign</source>
		<translation>设计图片</translation>
	</message>
	<message>
		<source>newmenuchuangkitdesign</source>
		<translation>海报图片</translation>
	</message>
	<message>
		<source>photobatch</source>
		<translation>图片批量处理</translation>
	</message>
	<message>
		<source>photobatchcrop</source>
		<translation>批量裁剪</translation>
	</message>
	<message>
		<source>photobatchcorrect</source>
		<translation>批量矫正</translation>
	</message>
	<message>
		<source>photobatchrotate</source>
		<translation>批量旋转</translation>
	</message>
	<message>
		<source>photobatchtext</source>
		<translation>批量加文字</translation>
	</message>
	<message>
		<source>photobatchwatermark</source>
		<translation>批量加水印</translation>
	</message>
	<message>
		<source>photobatchcompress</source>
		<translation>批量压缩</translation>
	</message>
	<message>
		<source>photobatchresize</source>
		<translation>批量改尺寸</translation>
	</message>
	<message>
		<source>photobatchrename</source>
		<translation>批量重命名</translation>
	</message>
	<message>
		<source>photobatchconvert</source>
		<translation>批量转格式</translation>
	</message>
	<message>
        <source>kbatchconvertfile</source>
        <translation>批量改文档格式</translation>
    </message>
	<message>
		<source>photobatchmatting</source>
		<translation>批量抠图</translation>
	</message>
	<message>
		<source>more</source>
		<translation>更多WPS功能</translation>
	</message>
	<message>
		<source>docsplitmerge</source>
		<translation>文档合并/拆分</translation>
	</message>
	<message>
		<source>docsplit</source>
		<translation>文档拆分</translation>
	</message>
	<message>
		<source>docmerge</source>
		<translation>文档合并</translation>
	</message>
	<message>
		<source>photoprintdevelop</source>
		<translation>图片打印/照片冲印</translation>
	</message>
	<message>
		<source>photodevelop</source>
		<translation>照片冲印定制</translation>
	</message>
	<message>
		<source>pdfbatchrename</source>
		<translation>批量重命名</translation>
	</message>
	<message>
		<source>hide</source>
		<translation>隐藏右键菜单</translation>
	</message>
	<message>
		<source>batchwatermark</source>
		<translation>批量增删水印</translation>
	</message>
	<message>
		<source>kapower</source>
		<translation>屏幕录制</translation>
	</message>
	<message>
		<source>docbeautify</source>
		<translation>PPT智能美化</translation>
	</message>
	<message>
		<source>kcdiskclean</source>
		<translation>释放C盘空间</translation>
	</message>
	<message>
		<source>Edit Property</source>
		<translation>属性修改</translation>
	</message>
	
	<!--  photopropertypage -->
	<message>
		<source>Edit Property</source>
		<translation>属性修改</translation>
	</message>
	<message>
		<source>Modify Format</source>
		<translation>修改格式</translation>
	</message>
	<message>
		<source>File Type:</source>
		<translation>文件类型:</translation>
	</message>
	<message>
		<source>PictureFile</source>
		<translation>图片文件</translation>
	</message>
	<message>
		<source>Support JPG, PNG, BMP and other formats</source>
		<translation>支持jpg、png、bmp等格式</translation>
	</message>
	<message>
		<source>Format Conversion</source>
		<translation>格式转换</translation>
	</message>
	<message>
		<source>Resize</source>
		<translation>调整大小</translation>
	</message>
	<message>
		<source>Size:</source>
		<translation>大小:</translation>
	</message>
	<message>
		<source>Occupied Space:</source>
		<translation>占用空间:</translation>
	</message>
	<message>
		<source>Resolution:</source>
		<translation>分辨率:</translation>
	</message>
	<message>
		<source>Width</source>
		<translation>宽度:</translation>
	</message>
	<message>
		<source>Height</source>
		<translation>高度:</translation>
	</message>
	<message>
		<source>Compression</source>
		<translation>压缩体积</translation>
	</message>
	<message>
		<source>supports compression to a specified size</source>
		<translation>支持指定大小压缩</translation>
	</message>
	<message>
		<source>modify size</source>
		<translation>修改尺寸</translation>
	</message>
	<message>
		<source>support specified size and high quality</source>
		<translation>支持指定尺寸、高清质量</translation>
	</message>
	<message>
		<source>Picture Output</source>
		<translation>图片输出</translation>
	</message>
	<message>
		<source>Name:</source>
		<translation>名称:</translation>
	</message>
	<message>
		<source>Position:</source>
		<translation>位置:</translation>
	</message>
	<message>
		<source>Print</source>
		<translation>打印</translation>
	</message>
	<message>
		<source>support typesetting beautification and HD quality</source>
		<translation>支持排版美化、高清品质</translation>
	</message>
	
	<message>
		<source>Normal</source>
		<translation>常规</translation>
	</message>

	<message>
		<source>Pix</source>
		<translation>像素</translation>
	</message>
	
	<message>
		<source>Improve image quality</source>
		<translation>提升画质</translation>
	</message>
	
	<message>
		<source>Output conversion</source>
		<translation>转换输出</translation>
	</message>
		
	<message>
		<source>Support specified size and image quality repair</source>
		<translation>支持指定尺寸、画质修复</translation>
	</message>
	
	<message>
		<source>Picture to PDF</source>
		<translation>图片转PDF</translation>
	</message>
	
	<message>
		<source>Support single sheet output and multi sheet synthesis</source>
		<translation>支持多张合成</translation>
	</message>
	<message>
		<source>gifedit</source>
		<translation>GIF编辑</translation>
	</message>
	<message>
		<source>gifcompose</source>
		<translation>多图合成GIF</translation>
	</message>
	<message>
		<source>cadedit</source>
		<translation>打开CAD文件</translation>
	</message>
	<message>
		<source>kcadonlineguide</source>
		<translation>打开CAD文件</translation>
	</message>
	<message>
		<source>3dblueprint</source>
		<translation>打开2D·3D图纸</translation>
	</message>
	<message>
		<source>SpaceUsage:</source>
		<translation>占用空间:</translation>
	</message>
	<message>
		<source>Export as image</source>
		<translation>输出为图片</translation>
	</message>
	<message>
		<source>Export as Word</source>
		<translation>转为Word</translation>
	</message>
	<message>
		<source>Merge Splite</source>
		<translation>合并拆分</translation>
	</message>
	<message>
		<source>Export as pdf</source>
		<translation>转为PDF</translation>
	</message>
	<message>
		<source>Export as img pdf</source>
		<translation>转图片型PDF</translation>
	</message>
	<message>
		<source>PageSize</source>
		<translation>页面大小</translation>
	</message>
	<message>
		<source>Compress</source>
		<translation>压缩</translation>
	</message>
	<message>
		<source>Full text Translate</source>
		<translation>全文翻译</translation>
	</message>
	<message>
		<source>Supports conversion to Word, Excel, PPT etc.</source>
		<translation>支持转为Word、Excel、PPT等</translation>
	</message>
	<message>
		<source>bytes</source>
		<translation>字节</translation>
	</message>
	<message>
		<source>Output Conversion</source>
		<translation>输出转换</translation>
	</message>
	<message>
		<source>PageCount:</source>
		<translation>页码范围:</translation>
	</message>
	<message>
		<source>WordCount:</source>
		<translation>字数:</translation>
	</message>
	<message>
		<source>Convert compression</source>
		<translation>转换压缩</translation>
	</message>
	<message>
		<source>Support multilingual transliteration</source>
		<translation>支持多语言转写</translation>
	</message>
	<message>
		<source>Support MOV,AVI,MPEG</source>
		<translation>支持 MOV、AVI、MPEG等</translation>
	</message>
	<!--  -- -->
	<message>
		<source>Extract image</source>
		<translation>提取文档内图片</translation>
	</message>
	<message>
		<source>newdocermall</source>
		<translation>从模板新建</translation>
	</message>
	<message>
		<source>kquicksearch</source>
		<translation>文件快速搜索</translation>
	</message>
	<message>
		<source>kaudio2word</source>
		<translation>音频转文字</translation>
	</message>
	<message>
		<source>kbatchcompress</source>
		<translation>文件瘦身</translation>
	</message>
  <message>
    <source>kvideo2word</source>
    <translation>视频转文字</translation>
  </message>
	<message>
		<source>usewpsopen</source>
		<translation>使用WPS打开</translation>
	</message>
	<message>
		<source>promedocdiff</source>
		<translation>文档比对</translation>
	</message>
	<message>
		<source>more item</source>
		<translation>更多</translation>
	</message>
	<message>
		<source>photo</source>
		<translation>图片</translation>
	</message>
	<message>
		<source>multiphoto</source>
		<translation>多图</translation>
	</message>
	<message>
		<source>yituflow</source>
		<translation>流程图</translation>
	</message>
	<message>
		<source>yitumind</source>
		<translation>思维导图</translation>
	</message>
	<message>
		<source>videoplayer</source>
		<translation>视频播放</translation>
	</message>
	<message>
		<source>datarecover</source>
		<translation>数据恢复</translation>
	</message>
	<message>
		<source>recyclebindatarecover immediately</source>
		<translation>立即恢复</translation>
	</message>
	<message>
		<source>recyclebindatarecover</source>
		<translation>恢复误删文件</translation>
	</message>
	<message>
		<source>freediskspace</source>
		<translation>释放磁盘空间</translation>
	</message>
	<message>
		<source>cleandupfiles</source>
		<translation>清理重复文件</translation>
	</message>
	<message>
		<source>kaivideosummary</source>
		<translation>视频AI总结</translation>
	</message>
	<message>
		<source>search</source>
		<translation>立即搜索</translation>
	</message>
	<message>
		<source>sendbywps</source>
		<translation>通过WPS发送</translation>
	</message>
	<message>
		<source>mydevice</source>
		<translation>我的设备</translation>
	</message>
	<message>
		<source>sendmydevicebywps</source>
		<translation>通过WPS发送到我的设备</translation>
	</message>
	<message>
		<source>videocompress</source>
		<translation>视频压缩</translation>
	</message>
	<message>
		<source>videoconvertandgiflist</source>
		<translation>视频转格式/转GIF</translation>
	</message>
	<message>
		<source>videoconvertfmt</source>
		<translation>视频转格式</translation>
	</message>
	<message>
		<source>videotools2gif</source>
		<translation>视频转GIF</translation>
	</message>
	<message>
		<source>videohandlelist</source>
		<translation>提取音频/视频转文字</translation>
	</message>
	<message>
		<source>extractaudio</source>
		<translation>提取音频</translation>
	</message>
	<message>
		<source>videoedit</source>
		<translation>视频编辑</translation>
	</message>
	<message>
		<source>croprotate</source>
		<translation>裁剪旋转</translation>
	</message>
	<message>
		<source>merge</source>
		<translation>合并</translation>
	</message>
	<message>
		<source>videomerge</source>
		<translation>视频合并</translation>
	</message>
	<message>
		<source>cut</source>
		<translation>剪切</translation>
	</message>
	<message>
		<source>removewatermark</source>
		<translation>去水印</translation>
	</message>
	<message>
		<source>videoclip</source>
		<translation>视频剪辑</translation>
	</message>
	<!--视频入口相关旧翻译重新加回给win11-->
	<message>
		<source>videoconvertcompresslist</source>
		<translation>视频转换/压缩</translation>
	</message>
	<message>
		<source>singlevideoconvert</source>
		<translation>视频转换</translation>
	</message>
	<message>
		<source>singlevideocompress</source>
		<translation>视频压缩</translation>
	</message>
	<message>
		<source>multivideoconvert</source>
		<translation>批量视频转换</translation>
	</message>
	<message>
		<source>multivideocompress</source>
		<translation>批量视频压缩</translation>
	</message>
	<message>
		<source>singlevideoclip</source>
		<translation>视频剪辑</translation>
	</message>
	<message>
		<source>multivideoclip</source>
		<translation>批量视频剪辑</translation>
	</message>
</tr>